Bug 246308 - x11-wm/hikari: Update to 1.1.1
Summary: x11-wm/hikari: Update to 1.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL: https://hub.darcs.net/raichoo/hikari/...
Keywords: patch
Depends on:
Blocks:
 
Reported: 2020-05-08 15:09 UTC by Alexander Sieg
Modified: 2020-05-13 22:37 UTC (History)
2 users (show)

See Also:


Attachments
Update to 1.1.1 (1.12 KB, text/plain)
2020-05-08 15:09 UTC, Alexander Sieg
ports: maintainer-approval+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Sieg 2020-05-08 15:09:47 UTC
Created attachment 214279 [details]
Update to 1.1.1

Changes:	https://hub.darcs.net/raichoo/hikari/browse/CHANGELOG.md

portlint (Ok)
poudriere 121amd64 (Ok)
portfmt (Ok)
portclippy (Ok)
Comment 1 Tobias C. Berner freebsd_committer 2020-05-09 08:10:44 UTC
Committed. Thanks.
Comment 2 commit-hook freebsd_committer 2020-05-09 08:10:44 UTC
A commit references this bug:

Author: tcberner
Date: Sat May  9 08:10:31 UTC 2020
New revision: 534720
URL: https://svnweb.freebsd.org/changeset/ports/534720

Log:
  x11-wm/hikari: Update to 1.1.1

  PR:		246308
  Submitted by:	Alexander Sieg <ports@xanderio.de>  (maintainer)

Changes:
  head/x11-wm/hikari/Makefile
  head/x11-wm/hikari/distinfo